.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1629777e-ddaa-f1db-f496-103f1de2147d {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-8e2062b4-3e83-1697-fb2c-d1b5bf6a3cf6 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9e49d5e6-5d2e-0cff-cf26-ec85760f8c69 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6cca0f50-d6b5-0392-c410-0614cf679506 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-4ea30287-4988-9fb4-f005-7d75fd53d0fa {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2ee6e748-0ffa-d67d-b285-40859e3cd252 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61afa7cd-dd3f-4afa-b697-f5fa40676671 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f22eb86-a6e1-d6bf-9fc0-a1d0a1aad246 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-3328e612-2b5c-f9d1-b9d3-d4def550d1fb {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f27ebea6-ad2b-5666-0b60-6b72170d7e10 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e2062b4-3e83-1697-fb2c-d1b5bf6a3cf6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e49d5e6-5d2e-0cff-cf26-ec85760f8c69 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6cca0f50-d6b5-0392-c410-0614cf679506 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7356c5b4-afeb-9b3e-6339-37183bd0b021 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ea30287-4988-9fb4-f005-7d75fd53d0fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61afa7cd-dd3f-4afa-b697-f5fa40676671 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0f22eb86-a6e1-d6bf-9fc0-a1d0a1aad246 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}